Colony - Enhancement #233

Detect server name on applet start
02/05/2008 07:53 PM - Greg Tress

Status: Fixed Start date:

Priority: Normal Due date:

Assignee: Greg Tress % Done: 0%
Category: ColoNet Estimated time: 0.00 hour
Target version: ColoNet

Description

Detect server name on applet start

History

#3 - 03/21/2009 12:45 PM - Rich Hong
- Status changed from 5 to Fixed

#4 - 03/21/2009 12:49 PM - Rich Hong
- Category set to ColoNet
